/*  MICROTHEMER STYLES here  */



/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Entry title link **/
	.entry-title a {
		font-size: 24px !important;
	}


	/** General >> Entry categories **/
	.entry-categories {
		font-size: 12px !important;
		line-height: 1.2 !important;
	}

}

/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Entry title link **/
	.entry-title a {
		font-size: 18px !important;
	}

}